@charset "utf-8";
/* CSS Document */

* {
	outline:none;
	padding:0px;
	margin:0px;
}

html{
	height:100%;
	padding:0px;
	margin:0px;
}

body{
	height:100%;
	background-color:#f9f9f8;
	font-family:proxima-regular;
	font-size:13px;
	color:#4a4a4a;
	text-decoration:none;
	line-height:22px;
	padding:0px;
	margin:0px;
}

/* FONTS */
@font-face {
	font-family:proxima-light;
	src:url('Fonts/proxima-light.ttf'),
		url('Fonts/proxima-light.eot');
	font-weight:normal;
	font-style:normal;
}

@font-face {
	font-family:proxima-regular;
	src:url('Fonts/proxima-regular.ttf'),
		url('Fonts/proxima-regular.eot');
	font-weight:normal;
	font-style:normal;
}

/* ALL */
.clear{height:0px; clear:left; font-size:0px; line-height:0px;}
.clean{height:0px; clear:right; font-size:0px; line-height:0px;}
.cleall{height:0px; clear:both; font-size:0px; line-height:0px;}

img{border:none;}

a{color:#34ad9e; text-decoration:none; cursor:pointer;}
a:hover{color:#34ad9e; text-decoration:underline;}

a.button{display:inline-block; background-color:#34ad9e; font-family:proxima-regular; font-size:16px; color:#F1F1F1; text-decoration:none; text-transform:uppercase; padding:7px 30px; margin:0px;}
a.button:hover{background-color:#A2A2A2; text-decoration:none; transition:all 0.3s ease-in-out;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary{display:block;}
blockquote, q{quotes:"" "";}
blockquote:before, blockquote:after, q:before, q:after{content:"";}

#navigation{width:100%; position:relative; bottom:0px; left:0px; z-index:999999;}

span.count{width:96%; max-width:990px; display:block; position:relative; padding:0 2%; margin:0px auto;}

.columns{text-align:justify; -moz-column-count:2; -webkit-column-count:2; column-count:2; -moz-column-gap:30px; -webkit-column-gap:30px; column-gap:30px;}

div.checkbox{width:45px; position:relative; clear:both; padding:0px; margin:0px 18px 0px 0px;}
div.checkbox label{width:20px; height:20px; position:absolute; left:0px; top:0px; background-color:#FFF; border:1px solid #e2e2e2; padding:0px; cursor:pointer;}
div.checkbox label:after{width:9px; height:5px; position:absolute; top:4px; left:4px; background:transparent; border:3px solid #333; border-top:none; border-right:none; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0); opacity:0; content:''; -webkit-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -o-transform:rotate(-45deg); -ms-transform:rotate(-45deg); transform:rotate(-45deg);}
div.checkbox label:hover::after{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; filter:alpha(opacity=30); opacity:0.5;}
div.checkbox input[type=checkbox]:checked + label:after{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); opacity:1;}

a.certificate{display:block; float:left; padding:0px; margin:20px 15px 0px 0px;}

/* STATUS */
small{display:none; font-size:11px; text-decoration:none; padding:0px; margin:20px 0px;}
small.error{display:block; color:#e65e51;}
small.success{display:block; color:#28b425;}
small.loadin{display:block;}
small img{vertical-align:sub; padding:0px; margin:0px 7px 0px 0px;}

/* SUB */
nav.sub{width:100%; height:46px; display:block; background-color:#34AD9E; padding:0px; margin:0px;} /* cdcbb9 */
nav.sub ul{display:block; list-style:none; padding:0px; margin:0px;}
nav.sub ul li{display:block; float:left; list-style:none; padding:0px; margin:0px;}
nav.sub ul li a{display:block; color:#515151; text-decoration:none; text-transform:uppercase; font-weight:normal; line-height:46px; padding:0px 10px; margin:0px;}
nav.sub ul li a:hover{color:#f1f1f1; text-decoration:none;}
nav.sub ul li.select a{color:#FFF; text-decoration:none;}

/* HEADER */
header{width:100%; min-height:90px; display:block; background-color:#FFF; padding:0px; margin:0px;}

/* --- LOGO --- */
header h1{width:300px; height:52px; display:block; float:left; padding:0px; margin:16px 40px 0px 15px;}
header h1 a{width:300px; height:52px; display:block; float:left; position:relative; background-image:url(../Images/Buttons/logo.png); background-position:center; background-repeat:no-repeat; text-indent:-9999px; padding:0px; margin:0px;}

/* --- NAV --- */
header nav{display:block; float:left; padding:0px; margin:23px 0px 0px 43px;}
header nav ul{display:block; list-style:none; padding:0px; margin:0px;}
header nav ul li{display:block; float:left; list-style:none; padding:0px; margin:0px;}
header nav ul li a{display:block; color:#515151; text-decoration:none; text-transform:uppercase; font-weight:normal; line-height:44px; padding:0px 10px; margin:0px;}
header nav ul li a:hover{color:#34ad9e; text-decoration:none;}
header nav ul li.select a{color:#34ad9e; text-decoration:none;}

/* FOOTER */
footer{width:100%; min-height:95px; display:block; position:relative; background-color:#f1f1f1; padding:0px; margin:0px; z-index:99999;}

/* --- EVENTS --- */
footer div.event{width:40%; max-width:380px; height:75px; display:block; float:left; padding:0px; margin:20px 15px 0px 15px;}
footer div.event h4{height:70px; display:block; float:left; border-right:1px solid #d0d0d0; color:#515151; text-decoration:none; text-transform:uppercase; text-align:right; line-height:16px; padding:5px 15px 0px 0px; margin:0px 15px 0px 0px;}
footer div.event a{display:block; color:#515151; text-decoration:none; line-height:16px; padding:5px 0px 0px 0px; margin:0px;}
footer div.event a strong{display:block; text-transform:uppercase; padding:0px; margin:0px;}
footer div.event a em{display:block; padding:0px; margin:0px;}
footer div.event a:hover strong{color:#34ad9e; text-decoration:none;}

/* --- OTHER --- */
footer div.other{width:56%; max-width:580px; min-height:95px; display:block; float:left; padding:0px; margin:0px;}
footer div.other span{height:30px; display:block; clear:right; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#ababab; text-decoration:none; text-transform:uppercase; text-align:right; padding:0px; margin:0px;}
footer div.other span p{display:block; float:right; padding:0px; margin:4px 0px 0px 0px;}
footer div.other span p a{color:#ababab; text-decoration:none;}
footer div.other span p a:hover{color:#ad002a; text-decoration:none;}

/* === MAGAZINE === */
footer div.other span.magazine{width:350px; height:40px; float:right; font-family:proxima-regular; font-size:12px; color:#525252; text-decoration:none; line-height:16px; margin:0px 0px 25px 0px;}
footer div.other span.magazine strong{display:block; padding:7px 0px 0px 0px; margin:0px;}
footer div.other span.magazine a{display:block; float:right; padding:0px; margin:0px 0px 0px 10px;}
footer div.other span.magazine a img{margin:-137px 0px 0px 0px; -webkit-border-radius:3px; -moz-border-radius:3px; -o-border-radius:3px; -icab-border-radius:3px; -khtml-border-radius:3px; border-radius:3px; -moz-box-shadow:0px 0px 3px #999; -webkit-box-shadow:0px 0px 3px #999; box-shadow:0px 0px 3px #999;}

/* === BUTTONS === */
footer div.other .down{padding:0px; margin:0px;}

footer div.other .down a.reservet{width:103px; height:30px; display:block; float:left; background-color:#34ad9e; font-size:11px; color:#f1f1f1; text-decoration:none; text-transform:uppercase; text-align:center; padding:0px; margin:0px 4px 0px 0px;}
footer div.other .down a.contacts{width:103px; height:30px; display:block; float:left; background-color:#a2a2a2; font-size:11px; color:#f1f1f1; text-decoration:none; text-transform:uppercase; text-align:center; padding:0px; margin:0px 40px 0px 0px;}
footer div.other .down a.reservet:hover,
footer div.other .down a.contacts:hover{color:#454545; text-decoration:none;}

footer div.other .down a.langnormal{display:block; float:left; background-color:#f5f5f5; font-family:proxima-regular; font-size:13px; color:#ababab; text-decoration:none; padding:0px 8px; margin:5px 0px 0px 0px;}
footer div.other .down a.langactive{display:block; float:left; background-color:#ececec; font-family:proxima-regular; font-size:13px; color:#515151; text-decoration:none; padding:0px 8px; margin:5px 0px 0px 0px;}
footer div.other .down a.langnormal:hover,
footer div.other .down a.langactive:hover{color:#34ad9e; text-decoration:none;}

footer div.other span.lang{display:inline;}

/* CONTENT */
#content{position:relative; padding:0px; margin:0px;}
#content.company{background-image:url(../Images/Backgrounds/About/company.jpg); background-position:center bottom; background-repeat:no-repeat; padding:0px; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover;}
#content.certificazioni{background-image:url(../Images/Backgrounds/About/certificazioni.jpg); background-position:center bottom; background-repeat:no-repeat; padding:0px; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover;}
#content.stile{background-image:url(../Images/Backgrounds/About/stile.jpg); background-position:center bottom; background-repeat:no-repeat; padding:0px; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover;}
#content.flaer{background-image:url(../Images/Backgrounds/Others/flaer.jpg); background-position:center bottom; background-repeat:no-repeat; padding:0px; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover;}
#content.area{background-image:url(../Images/Backgrounds/Area/registration.jpg); background-position:center bottom; background-repeat:no-repeat; padding:0px 0px 100px 0px; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#content.login{background-image:url(../Images/Backgrounds/Area/login.jpg); background-position:center bottom; background-repeat:no-repeat; padding:0px 0px 0px 0px;  -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#content.stamp{background-image:url(../Images/Backgrounds/Area/stamp.jpg); background-position:center bottom; background-repeat:no-repeat; padding:0px 0px 100px 0px; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#content.advertising{background-image:url(../Images/Backgrounds/Others/adv.jpg); background-position:center bottom; background-repeat:no-repeat; color:#FFF; text-decoration:none; padding:0px; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
#content.advertising.more{background-image:url(../Images/Backgrounds/Others/catalogs.jpg);}
#content.contact{padding:0px 0px 100px 0px;}
#content.capsule{background-image:url(../Images/Backgrounds/Others/capsule.jpg); background-position:center bottom; background-repeat:no-repeat; padding:0px; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover;}
#content.discover{background-color:#efefef; padding:0px;}

/* --- SLIDER --- */
div.slideimg{width:100%; height:100%; overflow:hidden; background-repeat:no-repeat; background-size:cover; background-position:center center; -webkit-transition:opacity 1s ease-in-out; -moz-transition:opacity 1s ease-in-out; -o-transition:opacity 1s ease-in-out; transition:opacity 1s ease-in-out; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover;}

#maximage{display:none; position:relative !important; background-image:url(../Images/Icons/loader.gif); background-position:center; background-repeat:no-repeat; padding:0px; margin:0px; z-index:999;}

.cycle{width:100%; height:100%; position:fixed; top:0; left:0; overflow:hidden; z-index:-1;}
.hidescrolls{overflow:hidden;}
.browser .slideimg{overflow:hidden;}
.youtube, video{position:absolute; top:0; left:0;}

div.scontent{width:96%; max-width:990px; display:none; padding:0px 2%; margin:5% auto; z-index:9999; -webkit-font-smoothing:antialiased;}
div.scontent .box{width:33%; max-width:200px; display:block; float:right; clear:right; background-image:url(../Images/Backgrounds/bg.png); background-position:center; background-repeat:repeat; border:1px solid #cbcbcb; font-family:proxima-regular; font-family:proxima-light; font-size:13px; color:#cbcbcb; text-decoration:none; padding:20px; margin:0px 0px 20px 0px;}
div.scontent .box h2{display:block; font-family:proxima-light; font-size:32px; color:#cbcbcb; text-decoration:none; text-transform:uppercase; font-weight:normal; line-height:32px; padding:0px; margin:0px 0px 10px 0px;}
div.scontent .box h3{display:block; font-size:16px; color:#cbcbcb; text-decoration:none; text-transform:uppercase; font-weight:normal; padding:0px; margin:0px 0px 5px 0px;}
div.scontent .box p{font-family:proxima-light; font-size:13px; color:#cbcbcb; text-decoration:none; padding:0px; margin:0px;}
div.scontent .box h4{display:block; font-size:12px; color:#cbcbcb; text-decoration:none; text-transform:uppercase; font-weight:normal; padding:0px; margin:10px 0px 0px 0px;}

/* === CONTROLS === */
#content a.lslide{width:56px; height:109px; display:block; position:absolute; background-image:url(../Images/Buttons/slider.png); background-position:0px 0px; background-repeat:no-repeat; top:50%; left:30px; padding:0px; margin:-55px 0px 0px 0px; z-index:1000;}
#content a.lslide:hover{background-position:-56px 0px;}

#content a.rslide{width:56px; height:109px; display:block; position:absolute; background-image:url(../Images/Buttons/slider.png); background-position:-112px 0px; background-repeat:no-repeat; top:50%; right:30px; padding:0px; margin:-55px 0px 0px 0px; z-index:1000;}
#content a.rslide:hover{background-position:-168px 0px;}

/* --- BLOCKS --- */
span.small h2,
span.medium h2{font-size:20px; color:#4a4a4a; text-decoration:none; text-transform:uppercase; font-weight:normal; padding:0px; margin:0px 0px 20px 0px;}

span.small ul li,
span.medium ul li{display:block; border-top:1px solid #b9b9b9; list-style:none; padding:0px; margin:0px;}
span.small ul li:first-child,
span.medium ul li:first-child{border-top:none;}
span.small ul li a,
span.medium ul li a{display:block; color:#4a4a4a; text-decoration:none; text-transform:uppercase; padding:4px 0px; margin:0px;}
span.small ul li a:hover,
span.medium ul li a:hover{color:#34ad9e; text-decoration:none;}

/* === MEDIUM === */
span.medium{width:100%; max-width:600px; display:block; float:right; padding:0px; margin:0px auto;}
span.medium .logos{width:100%; max-width:480px; display:block; padding:0px; margin:40px 0px 0px 0px;}
span.medium ul{max-width:285px; display:block; list-style:none; padding:0px; margin:40px 0px 0px 0px;}

/* === SMALL === */
span.small{width:100%; max-width:330px; display:block; float:right; padding:0px; margin:0px auto;}
span.small ul{max-width:330px; display:block; list-style:none; padding:0px; margin:40px 0px 0px 0px;}
span.small a.pdf{height:38px; display:block; background-image:url(../Images/Icons/pdf.png); background-position:0px 0px; background-repeat:no-repeat; color:#4a4a4a; text-decoration:none; text-transform:uppercase; line-height:38px; padding:0px 0px 0px 50px; margin:30px 0px 0px 0px;}
span.small a.pdf:hover{color:#34ad9e; text-decoration:none;}

/* --- BOTTOM --- */
#content div.bottom{width:100%; position:absolute; top:40px; left:0px; padding:0px; margin:0px; z-index:9999;}
#content div.bottom a.back{width:30px; height:60px; display:block; float:left; border-right:1px dotted #FFF; background-image:url(../Images/Icons/back.png); background-position:center left; background-repeat:no-repeat; color:#FFF; text-decoration:none; text-transform:uppercase; line-height:60px; padding:0px 15px 0px 20px; margin:0px 20px 0px 0px;}
#content div.bottom a.back:hover{color:#34ad9e; text-decoration:none;}
#content div.bottom h2{display:block; font-family:proxima-light; font-size:25px; color:#fefefe; text-decoration:none; text-transform:uppercase; font-weight:normal; padding:0px; margin:0px 0px 10px 0px;}
#content div.bottom h2.only{line-height:60px; margin:0px 0px 0px 0px;}
#content div.bottom h3{display:block; font-family:proxima-light; font-size:16px; color:#fefefe; text-decoration:none; text-transform:uppercase; font-weight:normal; padding:0px; margin:0px 0px 10px 0px;}

/* --- CONTACTS ---- */
div.map{width:100%; height:365px; display:block; padding:0px; margin:0px;}

div.contacts{width:96%; max-width:990px; display:block; position:relative; padding:40px 2% 80px 2%; margin:0px auto;}
div.contacts h2{font-size:20px; color:#4a4a4a; text-decoration:none; text-transform:uppercase; font-weight:normal; padding:0px; margin:0px 0px 20px 0px;}

/* === FORM === */
div.contacts .form{width:60%; max-width:600px; display:block; float:left; color:#929191; text-decoration:none; padding:0px; margin:0px 40px 0px 0px;}
div.contacts .form input{width:48%; max-width:270px; height:30px; display:block; float:left; background-color:#FFF; border:1px solid #e2e2e2; font-family:proxima-regular; font-size:13px; color:#929191; text-decoration:none; line-height:30px; padding:0px 10px; margin:0px 10px 10px 0px;}
div.contacts .form input.null{margin:0px 0px 10px 0px;}
div.contacts .form select{width:50%; max-width:292px; display:block; float:left; background-color:#FFF; background-image:url(../Images/Icons/select.png); background-position:calc(100% - 10px) 50%; background-repeat:no-repeat; border:1px solid #e2e2e2; font-family:proxima-regular; font-size:13px; color:#929191; text-decoration:none; line-height:15px; text-indent:0.01px; text-overflow:""; padding:7px 10px; margin:0px 0px 10px 0px; appearance:none; -webkit-appearance:none; -moz-appearance:none; -ms-appearance:none; -o-appearance:none;}
div.contacts .form textarea{width:100%; max-width:572px; height:120px; display:block; float:left; background-color:#FFF; border:1px solid #e2e2e2; font-family:proxima-regular; font-size:13px; color:#929191; text-decoration:none; line-height:30px; padding:10px; margin:0px 0px 10px 0px;}
div.contacts .form a.button{display:block; float:left; margin:10px 0px 0px 0px;}

div.contacts .form small{display:block; float:left; padding:0px; margin:16px 0px 0px 20px;}

div.contacts .form span{height:33px; display:block; clear:left; background-image:url(../Images/Icons/airoport.png); background-position:center left; background-repeat:no-repeat; border-top:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0; font-family:proxima-regular; font-size:16px; color:#919191; text-decoration:none; text-transform:uppercase; font-weight:300; line-height:16px; padding:22px 0px 22px 50px; margin:30px 0px 0px 0px;}
div.contacts .form span em{display:block; font-size:13px; text-decoration:none;}

/* === ADDRESS === */
div.contacts .address{width:40%; max-width:330px; display:block; float:left; padding:0px; margin:0px;}
div.contacts .address a.skype{height:30px; display:block; background-image:url(../Images/Icons/skype.png); background-position:center left; background-repeat:no-repeat; font-size:13px; color:#4a4a4a; text-decoration:none; line-height:30px; padding:0px 0px 0px 40px; margin:10px 0px 0px 0px;}
div.contacts .address a.mail{height:30px; display:block; background-image:url(../Images/Icons/mail.png); background-position:center left; background-repeat:no-repeat; font-size:13px; color:#4a4a4a; text-decoration:none; line-height:30px; padding:0px 0px 0px 40px; margin:10px 0px 0px 0px;}
div.contacts .address a:hover{color:#34AD9E; text-decoration:none;}

/* --- CASE --- */
div.pagination{clear:both; border-bottom:1px solid #e1e1e1; padding:0px 0px 40px 0px; margin:0px;}
div.pagination a.prev{height:23px; display:block; float:right; background-image:url(../Images/Icons/prev.png); background-position:center left; background-repeat:no-repeat; font-size:13px; color:#34ad9e; text-decoration:none; text-transform:uppercase; line-height:23px; padding:0px 0px 0px 20px; margin:0px 30px;}
div.pagination a.next{height:23px; display:block; float:right; background-image:url(../Images/Icons/next.png); background-position:center right; background-repeat:no-repeat; font-size:13px; color:#34ad9e; text-decoration:none; text-transform:uppercase; line-height:23px; padding:0px 20px 0px 0px; margin:0px 20px;}
div.pagination a:hover{color:#333; text-decoration:none;}

a.row{display:block; position:relative; border-bottom:1px solid #e1e1e1; font-size:13px; color:#4a4a4a; text-decoration:none; padding:10px 45px; margin:0px;}
a.row img{display:block; float:left; padding:0px; margin:0px 45px 0px 0px; -webkit-border-radius:48px; -moz-border-radius:48px; border-radius:48px;}
a.row h3{font-family:proxima-regular; font-size:20px; color:#4a4a4a; text-decoration:none; text-transform:uppercase; font-weight:normal; padding:0px; margin:15px 0px 0px 0px;}
a.row span.pdf{width:40px; height:38px; display:block; float:right; background-image:url(../Images/Icons/pdf.png); background-position:center; background-repeat:no-repeat; padding:28px 0px 28px 45px; margin:0px;}
a.row span.video{width:40px; height:38px; display:block; float:right; background-image:url(../Images/Icons/video.png); background-position:center; background-repeat:no-repeat; padding:28px 0px 28px 45px; margin:0px;}
a.row span.img{width:40px; height:38px; display:block; float:right; background-image:url(../Images/Icons/img.png); background-position:center; background-repeat:no-repeat; padding:28px 0px 28px 45px; margin:0px;}
a.row span.link{width:40px; height:38px; display:block; float:right; background-image:url(../Images/Icons/link.png); background-position:center; background-repeat:no-repeat; padding:28px 0px 28px 45px; margin:0px;}
a.row:hover h3{color:#34ad9e; text-decoration:none;}
a.row.null{color:#4a4a4a; cursor:default;}
a.row.null:hover h3{color:#4a4a4a; text-decoration:none;}

/* --- EVENTS ---*/
img.cover{width:65%; max-width:625px; float:right; border:1px solid #dfdfdf; padding:0px; margin:0px 0px 0px 40px;}

a.event{display:block; position:relative; border-bottom:1px solid #e1e1e1; font-size:13px; color:#4a4a4a; text-decoration:none; padding:10px 45px; margin:0px;}
a.event img{width:100%; max-width:150px; display:block; float:left; padding:0px; margin:10px 45px 0px 0px;}
a.event h3{font-family:proxima-regular; font-size:20px; color:#4a4a4a; text-decoration:none; text-transform:uppercase; font-weight:normal; padding:0px; margin:15px 0px 0px 0px;}
a.event span{width:120px; display:block; float:right; font-size:13px; color:#4a4a4a; text-decoration:none; text-transform:uppercase; padding:19px 0px 18px 45px; margin:0px;}
a.event span strong{display:block; font-size:14px; text-decoration:none; text-transform:uppercase;}
a.event:hover h3{color:#34ad9e; text-decoration:none;}

a.event.null{cursor:default;}
a.event.null:hover h3{color:#4a4a4a; text-decoration:none;}

/* --- REGISTRATION --- */
div.registration{width:60%; max-width:600px; float:right; padding:50px 0px 50px 20px; margin:0px 0px 0px 0px;}
div.registration h2{font-size:20px; color:#4a4a4a; text-decoration:none; text-transform:uppercase; font-weight:normal; padding:0px; margin:0px 0px 20px 0px;}

div.registration input{width:48%; max-width:270px; height:30px; display:block; float:left; background-color:#FFF; border:1px solid #e2e2e2; font-family:proxima-regular; font-size:13px; color:#929191; text-decoration:none; line-height:30px; padding:0px 10px; margin:0px 10px 10px 0px;}
div.registration input.null{margin:0px 0px 10px 0px;}
div.registration input.hide{display:none; margin:0px 0px 10px 0px;}
div.registration select{width:50%; max-width:292px; display:block; float:left; background-color:#FFF; background-image:url(../Images/Icons/select.png); background-position:calc(100% - 10px) 50%; background-repeat:no-repeat; border:1px solid #e2e2e2; font-family:proxima-regular; font-size:13px; color:#929191; text-decoration:none; line-height:15px; text-indent:0.01px; text-overflow:""; padding:7px 10px; margin:0px 0px 10px 0px; -webkit-appearance:none; -moz-appearance:none;}

div.registration span{color:#929191; text-decoration:none;}

div.registration ul{display:block; list-style:none; padding:0px; margin:50px 0px 0px 0px;}
div.registration ul li{display:block; border-bottom:1px solid #e0e0e0; list-style:none; padding:20px 0px; margin:0px;}
div.registration ul li:first-child{border-top:1px solid #e0e0e0;}
div.registration ul li a{min-height:30px; display:block; background-image:url(../Images/Icons/arrow.png); background-position:center left; background-repeat:no-repeat; font-size:20px; color:#919191; text-decoration:none; text-transform:uppercase; line-height:30px; padding:0px 0px 0px 40px; margin:0px;}
div.registration ul li a:hover{color:#34ad9e; text-decoration:none;}

div.registration input.user{width:40%; max-width:165px; height:34px; display:block; float:left; background-color:#FFF; background-image:url(../Images/Icons/login.png); background-position:0px 0px; background-repeat:no-repeat; border:1px solid #e2e2e2; font-family:proxima-regular; font-size:13px; color:#929191; text-decoration:none; line-height:30px; padding:0px 10px 0px 50px; margin:0px 10px 10px 0px;}
div.registration input.user.long{width:100%; max-width:350px;}
div.registration input.pass{width:40%; max-width:165px; height:34px; display:block; float:left; background-color:#FFF; background-image:url(../Images/Icons/login.png); background-position:0px -34px; background-repeat:no-repeat; border:1px solid #e2e2e2; font-family:proxima-regular; font-size:13px; color:#929191; text-decoration:none; line-height:30px; padding:0px 10px 0px 50px; margin:0px 10px 10px 0px;}
div.registration input.pass.hide{display:none;}

div.registration textarea{width:100%; max-width:572px; height:120px; display:block; float:left; background-color:#FFF; border:1px solid #e2e2e2; font-family:proxima-regular; font-size:13px; color:#929191; text-decoration:none; line-height:18px; padding:10px; margin:0px 0px 10px 0px;}

/* --- ADVERSTING --- */
div.ad{width:96%; max-width:762px; display:block; position:relative; text-align:center; padding:91px 2%; margin:0px auto;}

#bg{width:100%; height:100%; position:absolute; top:0; left:0; background-size:cover !important;}

div.advertising span.count{padding:30px 0px 100px 0px;}
div.advertising.more span.count{padding:100px 0px;}

div.advertising a.back{float:left; font-family:proxima-regular; font-size:14px; color:#FFF; text-decoration:none; text-transform:uppercase; padding:95px 0px 0px 0px; margin:0px;}
div.advertising a.back:hover{color:#34ad9e; text-decoration:none;}
div.advertising a.null{display:block; font-family:proxima-regular; font-size:14px; color:#FFF; text-decoration:none; text-transform:uppercase; padding:0px; margin:0px 0px 20px 0px;}
div.advertising a.null:hover{color:#34ad9e; text-decoration:none;}

div.advertising img.logo{display:block; float:right;}

div.advertising ul{display:block; list-style:none; padding:0px; margin:0px;}
div.advertising ul li{display:block; list-style:none; text-align:left; padding:0px; margin:0px;}
div.advertising ul li a{width:100%; max-width:410px; display:block; position:relative; overflow:hidden; font-size:14px; color:#FFF; text-decoration:none; text-transform:uppercase; text-align:center; padding:0px; margin:0px;}
div.advertising ul li a.logo{width:160px; height:160px; display:inline-block; position:relative; background-color:#ffffff; padding:22px; margin:3px; opacity:0.7; filter:alpha(opacity=70);}
div.advertising ul li a.logo img{width:100%;}
div.advertising ul li a.logo:hover{opacity:1; filter:alpha(opacity=100); transition:all 0.3s ease-in-out;}

div.advertising.more ul li a{font-family:proxima-light;}
div.advertising ul li a div{width:100%; max-width:410px; display:block; position:relative; overflow:hidden; padding:0px; margin:0px 0px 20px 0px;  -moz-box-shadow:0px 0px 5px #000; -webkit-box-shadow:0px 0px 5px #000; box-shadow:0px 0px 5px #000;}
div.advertising ul li a div span{width:410px; height:540px; display:block; position:absolute; top:50%; left:50%; background-image:url(../Images/Backgrounds/hover.png); background-position:center; background-repeat:no-repeat; padding:0px; margin:-270px 0px 0px -205px; z-index:999; opacity:0;}
div.advertising ul li a div img{width:100%; display:block; position:relative; top:0px; left:0px; z-index:1;}
div.advertising ul li a em{display:block; padding:0px; margin:0px;}
div.advertising ul li a strong{font-family:proxima-regular; display:block; padding:0px; margin:0px;}

div.advertising ul li a:hover{color:#34ad9e; text-decoration:none;}

/* --- SLIDER --- */
div.wrapper{display:block; float:left; position:relative;padding:0px; margin:23px;}
div.ad .wrapper{margin:83px 10px 23px 10px;}
div.wrapper .viewport{left:0px;}
div.wrapper .loading{width:100%; height:100%; min-height:210px; position:absolute; top:0; left:0; background-image:url(../Images/Icons/loader.gif); background-position:center; background-repeat:no-repeat; z-index:99;}

/* === CONTROLS === */
span.prev{width:56px; height:210px; display:block; float:left; position:relative; padding:0px; margin:0px;}
span.prev a{width:56px; height:109px; display:block; position:absolute; top:240px; left:-50px; background-image:url(../Images/Buttons/slider.png); background-position:0px 0px; background-repeat:no-repeat; text-indent:-9999px; padding:0px; margin:0px; cursor:pointer;}
span.prev a:hover{background-position:-56px 0px;}

span.next{width:56px; height:210px; display:block; float:left; position:relative; padding:0px; margin:0px 0px 0px 0px;}
span.next a{width:56px; height:109px; display:block; position:absolute; top:240px; right:-50px; background-image:url(../Images/Buttons/slider.png); background-position:-112px 0px; background-repeat:no-repeat; text-indent:-9999px; padding:0px; margin:0px; cursor:pointer;}
span.next a:hover{background-position:-168px 0px;}

/* POPUP */
div.popup_count{width:100%; height:100%; display:none; position:fixed; top:0px; left:0px; background-image:url(../Images/Backgrounds/overlay.png); background-position:center; background-repeat:repeat; z-index:99999999;}
div.popup_count .countent{width:820px; height:790px; display:block; position:absolute; top:50%; left:50%; padding:0px; margin:-395px 0px 0px -410px;}
div.popup_count .countent .img{width:620px; height:790px; display:block; float:left; background-color:#333; background-image:url(../Images/Icons/load.gif); background-position:center; background-repeat:no-repeat; padding:0px; margin:0px;}
div.popup_count .countent .information{width:180px; height:790px; float:left; font-family:proxima-regular; font-size:14px; color:#FFF; text-transform:uppercase; padding:0px; padding:20px 0px 0px 0px; margin:0px 0px 0px 20px;}
div.popup_count .countent .information em{font-size:12px; display:block; margin:0px 0px 5px 0px;}

div.popup_count a.popup_close{display:inline-block; background-color:#34ad9e; font-family:proxima-regular, Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; text-decoration:none; text-transform:uppercase; padding:10px 25px; margin:0px 0px 20px 0px; cursor:pointer;}
div.popup_count a.popup_close:hover{color:#333; text-decoration:none;}

/* CAPSULE */
div.capsule a.discover{width:100%; height:100%; display:block; position:relative; padding:0px; margin:0px;}

div.capsule a.discover span{display:none; text-align:center; padding:40px 0px; margin:0px auto;}
div.capsule a.discover span h2{font-size:50px; color:#FFF; text-decoration:none; text-transform:uppercase; font-weight:normal; line-height:50px; padding:0px; margin:0px 0px 30px 0px;}
div.capsule a.discover span h3{font-size:20px; color:#7f7f7f; text-decoration:none; text-transform:uppercase; font-weight:normal; line-height:20px; padding:0px; margin:0px 0px 50px 0px;}
div.capsule a.discover span h4{font-size:20px; color:#FFF; text-decoration:none; text-transform:uppercase; font-weight:normal; line-height:20px; padding:0px; margin:0px 0px 30px 0px;}
div.capsule a.discover span h5{font-size:14px; color:#7f7f7f; text-decoration:none; text-transform:uppercase; font-weight:normal; line-height:14px; padding:0px; margin:0px 0px 10px 0px;}
div.capsule a.discover span div{font-size:14px; color:#7f7f7f; text-decoration:none; text-transform:uppercase; font-weight:normal; line-height:21px; padding:0px; margin:0px 0px 30px 0px;}
div.capsule a.discover span div p{width:13px; height:21px; display:inline-block; background-image:url(../Images/Capsule/freccia.png); background-position:center; background-repeat:no-repeat; vertical-align:middle; padding:0px; margin:0px 10px 0px 0px;}

div.capsule a.discover:hover{text-decoration:none;}
div.capsule a.discover:hover div{color:#ff0000; text-decoration:none;}

/* --- LEFT --- */
div.discover aside{width:28%; max-width:280px; display:block; float:left; padding:0px; margin:0px;}
div.discover aside a{width:106px; height:85px; display:block; background-image:url(../Images/Capsule/samuele_mazza_logo.png); background-position:center; background-repeat:no-repeat; padding:0px; margin:0px 0px 200px 0px; opacity:0.5; transition:all 0.3s ease-in-out;}
div.discover aside a:hover{opacity:1; transition:all 0.3s ease-in-out;}
div.discover aside img{max-width:100%; display:block; padding:0px; margin:0px;}

/* --- RIGHT --- */ 
div.discover section{width:72%; max-width:710px; display:block; float:left; padding:0px; margin:0px;}
div.discover section h2{font-size:30px; color:#7f7f7f; text-decoration:none; text-transform:uppercase; font-weight:normal; padding:0px; margin:0px 0px 66px 0px;}
div.discover section h3{font-size:14px; color:#7f7f7f; text-decoration:none; text-transform:uppercase; font-weight:normal; line-height:24px; padding:0px; margin:0px 0px 100px 0px;}
div.discover section h3 span{display:block; float:left;}
div.discover section h3 a{height:100px; display:block; float:left; border-left:1px solid #CCC; font-size:14px; color:#7f7f7f; text-decoration:none; text-transform:uppercase; font-weight:normal; line-height:100px; padding:0px 0px 0px 30px; margin:0px 0px 0px 30px;}
div.discover section h3 a p{width:13px; height:21px; display:inline-block; background-image:url(../Images/Capsule/freccia.png); background-position:center; background-repeat:no-repeat; vertical-align:middle; padding:0px; margin:0px 10px 0px 0px;}
div.discover section h3 a:hover{color:#DB2B2B; text-decoration:none;}

div.discover section div{height:355px; overflow-x:auto; overflow-y:none; overflow:auto; color:#231f20; text-decoration:none; margin:0px 0px 100px 0px;}

/* OTHER */
#success{position:absolute; top:30px; left:0px; background-color:#0C6; color:#FFF; text-decoration:none; padding:20px; margin:0px; z-index:99999;}
#error{position:absolute; top:30px; left:0px; background-color:#F66; color:#FFF; text-decoration:none; padding:20px; margin:0px; z-index:99999;}

#unsubscribe{margin:0px 0px 0px 20px;}

@-moz-document url-prefix(){
	select{background-image:none !important;}
	.select-label:after{content:none !important;}
}

/* HOLIDAYS */
div.holidays{width:100%; height:100%; display:none; position:fixed; top:0px; left:0px; background-image:url(../Images/Backgrounds/overlay.png); background-position:center; background-repeat:repeat; z-index:99999999;}
div.holidays .countent{width:100%; max-width:800px; min-height:480px; display:block; position:absolute; top:50%; left:50%; background-color:#edebd1; background-image:url(../Images/Popup/1.jpg), url(../Images/Popup/2.jpg); background-position: left top, right bottom; background-repeat:no-repeat, no-repeat; font-family:proxima-light; font-size:18px; color:#86846a; text-decoration:none; font-weight:normal; font-style:normal; text-align:center; text-transform:uppercase; line-height:24px; vertical-align:middle; padding:50px; margin:-290px 0px 0px -450px;}
div.holidays .countent span{width:90%; display:block; position:absolute; top:50%; left:0%; padding:0% 5%; margin:0px auto; -ms-transform:translate(0%, -50%); -webkit-transform:translate(0%, -50%); -moz-transform:translate(0%, -50%); -o-transform:translate(0%, -50%); transform:translate(0%, -50%);}
div.holidays .countent span h2{display:block; font-family:proxima-regular; font-size:68px; color:#86846a; text-decoration:none; font-weight:normal; font-style:normal; line-height:68px; padding:0px; margin:0px;}
div.holidays .countent span hr{width:100%; max-width:185px; height:1px; display:block; background-color:#FFF; border:none; color:#FFF; text-decoration:none; padding:0px; margin:20px auto;}

div.holidays a.hclose{display:block; position:absolute; top:0px; right:0px; font-size:13px; color:#86846a; text-decoration:none; text-transform:uppercase; line-height:13px; padding:0px; margin:13px 15px 0px 0px; cursor:pointer;}
div.holidays a.hclose:hover{color:#C73700; text-decoration:none;}

/* COOKIES */
.coockiebanner{width:96%; position:fixed; left:0px; bottom:0px; background-color:rgba(255,224,36,0.80); text-align:center; padding:10px 2%; margin:0px; opacity:0; z-index:99999999;}
.coockiebanner a{color:#529383; text-decoration:underline;}
.coockiebanner a:hover{color:#245246; text-decoration:underline;}
.coockiebanner a.boxclose{display:inline-block; background-color:#605F61; font-size:18px; color:#fff; text-decoration:none
; font-weight:bold; line-height:0px; vertical-align:middle; padding:10px 6px 9px 6px; margin:0px 0px 0px 15px; cursor:pointer;}
.coockiebanner a.boxclose:hover{background-color:#333; text-decoration:none;}
.coockiebanner a.boxclose:before{content:"×";}

.fancybox-inner ul{display:block; padding:0px; margin:20px 20px 20px 40px;}

.cookies ul,
.cookies ol{display:block; padding:0px; margin:20px 0px 20px 20px;}
.cookies ul li{list-style-type:circle;}